<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

        <style>
            #me {
                background-image: url('https://images.unsplash.com/photo-1557444864-e057b4f9dfe2?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2100&q=80');
                background-size: cover
            }
        </style>
</head>

<body>
    <h1>Hello bootstrap</h1>

    <h2 class="display-1">
        Fancy display heading
        <small class="text-muted">With faded secondary text</small>
    </h2>

    <!-- h3>{ceci est un titre 3} -->
    <h3>ceci est un titre 3</h3>
    <!-- p.lead>lorem -->
    <p class="lead">Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium saepe eius iure eligendi rerum! Non maiores rem nulla? Ut earum quam ipsam voluptatem nulla blanditiis ullam. Esse ipsum quis harum.</p> 



    <p class="bg-primary text-right">Lorem <del>ipsum dolor sit amet</del> consectetur adipisicing elit. Alias, iure rerum quo aut neque quos? Impedit neque
        error, iure ad autem sed praesentium molestiae asperiores nisi obcaecati, alias eius voluptatem!</p>

    <ul>
        <li>item 1</li>
        <li>item 2</li>
        <li>item 3</li>
    </ul>

    <table class="table table-dark table-striped table-bordered table-hover table-sm">
        <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">First</th>
                <th scope="col">Last</th>
                <th scope="col">Handle</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">1</th>
                <td>Mark</td>
                <td>Otto</td>
                <td>@mdo</td>
            </tr>
            <tr>
                <th scope="row">2</th>
                <td>Jacob</td>
                <td>Thornton</td>
                <td>@fat</td>
            </tr>
            <tr>
                <th scope="row">3</th>
                <td>Larry</td>
                <td>the Bird</td>
                <td>@twitter</td>
            </tr>
        </tbody>
    </table>
</body>

</html>